Error

two or more packages specified (libkf5akonadisocialutils5 libsane-extras)